# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = fluid
pkgbase = fluid
pkgver = 1.2.0-1
pkgdesc = Library for QtQuick apps with Material Design and Universal
url = https://github.com/lirios/fluid
builddate = 1583842788
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4573015
arch = aarch64
license = MPL
replaces = qml-material
group = liri
depend = qt5-graphicaleffects
depend = qt5-quickcontrols2
depend = qt5-svg
depend = qt5-wayland
makedepend = liri-cmake-shared
makedepend = nodejs-material-design-icons
makedepend = qt5-tools
makedepend = clang
